package org.jeecg.modules.common.util;

import java.util.UUID;

/**
 * UUID工具类
 *
 */
public class UUIDUtils {
    private UUIDUtils() {
        throw new AssertionError("No net.htjs.skgxfw.api.util.UUIDUtils instances for you!");
    }

    public static String randomUUID() {
        String uuid = UUID.randomUUID().toString();
        return uuid.substring(0, 8) + uuid.substring(9, 13) + uuid.substring(14, 18) + uuid.substring(19, 23) + uuid.substring(24);
    }

}
